import request from '@/utils/request'

export function machineTypeSelect(num, num1, num2, num3, num4) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'MES_机加工MES_设备数据采集_预测性维修修改_修改',
      param: '工位号=' + num + '&运行时间=' + num1 + '&运行周期=' + num2 + '&备注=' + num3 + '&维护项目ID=' + num4
    }
  })
}
export function machineTypeEdit(num, num1) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'MES_机加工MES_设备数据采集_预测性维修维护_维护',
      param: '工位号=' + num + '&@维护项目ID=' + num1
    }
  })
}
